# Uses of Class
org.eclipse.gef.ui.parts.GraphicalEditorWithFlyoutPalette.CustomPalettePage

Packages that use GraphicalEditorWithFlyoutPalette.CustomPalettePage
Package
Description
org.eclipse.gef.ui.parts

## Uses of GraphicalEditorWithFlyoutPalette.CustomPalettePage in org.eclipse.gef.ui.parts

Methods in org.eclipse.gef.ui.parts that return GraphicalEditorWithFlyoutPalette.CustomPalettePage
Modifier and Type
Method
Description
`protected GraphicalEditorWithFlyoutPalette.CustomPalettePage`
GraphicalEditorWithFlyoutPalette.`createPalettePage()`